html {
background-image: url("blandbg.jpg");
background-repeat: repeat;
}



body {

padding: 30px;
}

h2 {
font-family: "Arial";
color: #a9a9a9;
}

p {
font-family: "Arial";
font-size: 14px;
color: #a9a9a9;
}





.spacer {
padding: 30px 0px 0px;    
}


.rightnav {
 background-color: #0086ff;   
}



.spacerserv {
padding: 70px 0px 0px;    
}


.imgstyles {
    box-shadow: .3em .3em .5em #010111;
}